<?php
/**
 * TariffTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Logistic
 *
 * Управление логистикой
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\LogisticClient;

use PHPUnit\Framework\TestCase;

/**
 * TariffTest Class Doc Comment
 *
 * @category    Class
 * @description Tariff
 * @package     Ensi\LogisticClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class TariffTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "Tariff"
     */
    public function testTariff()
    {
    }

    /**
     * Test attribute "id"
     */
    public function testPropertyId()
    {
    }

    /**
     * Test attribute "created_at"
     */
    public function testPropertyCreatedAt()
    {
    }

    /**
     * Test attribute "updated_at"
     */
    public function testPropertyUpdatedAt()
    {
    }

    /**
     * Test attribute "delivery_service"
     */
    public function testPropertyDeliveryService()
    {
    }

    /**
     * Test attribute "delivery_method"
     */
    public function testPropertyDeliveryMethod()
    {
    }

    /**
     * Test attribute "shipment_method"
     */
    public function testPropertyShipmentMethod()
    {
    }

    /**
     * Test attribute "name"
     */
    public function testPropertyName()
    {
    }

    /**
     * Test attribute "external_id"
     */
    public function testPropertyExternalId()
    {
    }

    /**
     * Test attribute "apiship_external_id"
     */
    public function testPropertyApishipExternalId()
    {
    }

    /**
     * Test attribute "weight_min"
     */
    public function testPropertyWeightMin()
    {
    }

    /**
     * Test attribute "weight_max"
     */
    public function testPropertyWeightMax()
    {
    }

    /**
     * Test attribute "description"
     */
    public function testPropertyDescription()
    {
    }
}
